/* GOPHER Custom Color Scheme CSS */
  :root {
      --color-primary-50: #d2d5d7;
      --color-primary-100: #b5bbc0;
      --color-primary-200: #98a1a9;
      --color-primary-300: #7b8792;
      --color-primary-400: #5e6d7b;
      --color-primary-500: #415364;
      --color-primary-600: #374755;
      --color-primary-700: #2d3b46;
      --color-primary-800: #232f37;
      --color-primary-900: #192328;
      --color-primary-950: #0f1719;
      --btn-link-disabled-color: #415364;
      --btn-primary-hover-border-color: #93D500;
      --btn-primary-hover-bg: #93D500;
      --btn-primary-hover-color: var(--color-primary-600);
      --container-contrast-high-bg: #93D500;
  }
  /* END Custom Color Scheme CSS */

  .page-header .header-default .vcard.header-logo-enabled {height: 80px; }
.display-3 {font-size:2.8rem!important;}
.push {height: 0px !important;}

/* featured vehicles carousel - 25 vehicles across 4 showing */
.index ul.jcarousel {width: 23645px!important;}
.index .jcarousel-container .jcarousel-item {width: 1.88%!important; padding: 20px;}
.index .jcarousel-container .jcarousel-item a img {max-height: inherit; border-radius: 10px 10px 0 0;}
.index .jcarousel .btn-primary.btn:not(.btn-no-decoration) {padding: 10px 42px;}
.index .jcarousel .inventory-featured-default .hproduct .view-link {right: 0; position: relative; float: right;}
.index .jcarousel .inventory-featured-default .hproduct {padding-bottom: 0; margin-bottom: 0;}
.index .jcarousel-display-count {float: right; margin-right: 80px; bottom: 20px; position: relative;}
.index .jcarousel .media:first-child {display: inline-flex;}
.index .jcarousel-next, .jcarousel-next-disabled-horizontal, .jcarousel-next-horizontal, .jcarousel-prev, .jcarousel-prev-disabled-horizontal {font-size: 40px;}
.index .page-bd .inventory-featured-default .hproduct .h4 {font-size: 1.618rem; min-height: 50px;}
.index .page-bd .inventory-featured-default .description {padding-bottom: 30px}
.index .page-bd .inventory-featured-default .description span {display: block; clear: both; line-height: 1.3; width: 400px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.index .page-bd .inventory-featured-default .description .separator {display: none;}
.index .page-bd .inventory-featured-default .pricing {width: 60%; padding-right: 10px;}
/* carousel laptops */
@media (max-width: 2130px) {.index [data-name="featured-vehicles.1-1"] .container-max-xl {max-width: 1550px!important;}}
@media (min-width: 1367px) and (max-width: 1440px) {.index ul.jcarousel {width: 21650px!important;}}
@media (max-width: 1366px) {.index [data-name="featured-vehicles.1-1"] .container-max-xl {max-width: 1020px!important;} .index ul.jcarousel {width: 21650px!important;}}

/* Start 'srp-used-price-value-retailValue' (do not modify this line) */
/* Modified by cbanta on 08/03/26 03:07 PM EDT */
.srp .inv-type-used.pricing-detail .retailValue .price-value { text-decoration: line-through; font-size: 15.75px; color: #000000; }
/* End 'srp-used-price-value-retailValue' (do not modify this line) */

/*Header */
.non-mega-menu .nav-list>li:focus-within ul, .non-mega-menu .nav-list>li:hover ul {background-color: #415364;}
.non-mega-menu .nav-list>li:hover>a {background: #FFF;}
.non-mega-menu .nav-list>li ul li a:hover {background: #FFF; color: #415364;}
.non-mega-menu .nav-list>li ul {width: 300px;}